/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package kikipratiwi_mufidanuha.todolistapp;

import java.util.Scanner;

public class App {
    public String getGreeting() {
        return "Hello world.";
    }

    public static void main(String[] args) {
        Menu menu = new Menu();
        menu.showWelcomeMessage();

        Scanner in = new Scanner(System.in);

        int option;
        option = in.nextInt();

        TaskList taskList = new TaskList();
        switch (option) {
            case 1:
                String taskText;
                char status;

                System.out.println(menu.getAddTaskText());
                taskText = in.nextLine();
                in.nextLine();
                System.out.println(menu.getAddStatusTaskText());
                status = in.next().charAt(0);
                in.nextLine();

                taskList.addTask(new Task(taskText, status));
                break;
        }

        in.close();
    }
}
